@charset "utf-8";

footer {
  background-color: #35453F;
  color: #DBDBDB;
  padding-top: 40px;
  padding-bottom: 123px;
  font-family: "NHaasGroteskDSPro-45Lt";
}

footer .inner-1200 {
  margin-left: 2%;
  margin-right: 2%;
}

.footer__toTop {
  display: flex;
  align-items: center;
  width: fit-content;
  margin-left: auto;
  font-size: 1.4rem;
  letter-spacing: 0.06em;
}

.footer__toTop--icon {
  width: 50px;
  margin-left: 17px;
}

.footer__wrapper {
  margin-top: -5px;
}

.footer__textWrapper {
  position: relative;
}

.footer__text {
  position: absolute;
  top: 0;
  left: 3px;
  font-size: 1.3rem;
  opacity: 0.44;
  letter-spacing: 0.06em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.footer__listWrapper {
  display: flex;
  flex-direction: column;
}

.footer__list {
  /* width: 280px; */
  width: 345px;
  display: flex;
  gap: 25px 0;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.footer__listItem {
  width: 50%;
}

.footer__listLink {
  font-size: 2.7rem;
  letter-spacing: 0.06em;
}

.footer__sns {
  margin-top: auto;
  padding-bottom: 10px;
  display: flex;
  gap: 0 32px;
  transition: 0.3s;
}

.footer__snsLink {
  font-size: 1.3rem;
  transition: 0.3s;
  display: flex;
  align-items: center;
  letter-spacing: 0.06em;
}

.footer__snsLink:hover {
  opacity: 0.7;
}

.footer__snsIcon {
  width: 16px;
  margin-right: 7px;
}

.footer__copy {
  display: none;
}

.footer__contentsWrapper {
  display: flex;
  justify-content: space-between;
}

.footer__info {
  padding-right: 13%;
}

.footer__infoItem:not(:last-of-type) {
  margin-bottom: 35px;
}

.footer__infoText {
  font-size: 1.3rem;
  line-height: 1.57;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 400;
  letter-spacing: 0.06em;
}

.footer__infoLink {
  display: block;
  font-size: 2rem;
  margin-top: 5px;
  margin-bottom: 5px;
  letter-spacing: 0.06em;
}

.footer__infoLink--map {
  display: inline-block;
  margin-top: 4px;
  transition: 0.3s;
}

.footer__infoLink--map:hover {
  text-decoration: none;
  opacity: 0.7;
}

.footer__infoLink--tel,
.footer__infoLink--mail {
  display: flex;
  align-items: center;
  gap: 0 13.4px;
}

.footer__infoLink--tel::before,
.footer__infoLink--mail::before {
  content: "";
  width: 17px;
  height: 15px;
  display: block;
  background-size: cover;
}

.footer__infoLink--tel::before {
  background-image: url(../imgs/common/icon_tel.png);
}

.footer__infoLink--mail::before {
  background-image: url(../imgs/common/icon_mail.png);
}

@media screen and (max-width: 1200px) {
  .footer__textWrapper {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}

@media screen and (max-width: 960px) {}

@media screen and (max-width: 750px) {
  footer {
    padding-bottom: 27px;
  }

  .footer__toTop {
    font-size: 1.1rem;
    margin-bottom: 125px;
    margin-right: 6%;
  }

  footer .inner-1200,
  .footer__contentsWrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .footer__contentsWrapper {
    display: block;
  }

  .footer__listWrapper,
  .footer__infoItem {
    margin-left: 15.7%;
    margin-right: 15.7%;
  }

  .footer__info {
    padding-right: 0;
    position: relative;
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .footer__info--line {
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #35453F;
    mix-blend-mode: multiply;
    opacity: 0.44;
  }

  .footer__infoText {
    font-size: 1.1rem;
    line-height: 1.6;
  }

  .footer__infoLink {
    font-size: 1.6rem;
  }

  .footer__infoLink--tel,
  .footer__infoLink--mail {
    gap: 0 9px;
  }

  .footer__infoLink--tel::before,
  .footer__infoLink--mail::before {
    width: 12px;
    height: 11px;
  }



  .footer__text {
    font-size: 1.1rem;
    top: -77px;
    left: 6%;
  }

  .footer__toTop--icon {
    width: 39px;
    margin-left: 10px;
  }

  .footer__list {
    width: 230px;
    margin-bottom: 49px;
    gap: 20px 0;
  }

  .footer__listLink {
    font-size: 2.2rem;
  }

  .footer__sns {
    padding-bottom: 41.6px;
  }

  .footer__snsLink {
    font-size: 1.1rem;
  }

  .footer__copy {
    display: block;
    text-align: right;
    font-size: 1.1rem;
    opacity: 0.44;
    margin-right: 6%;
  }
}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 375px) {}